FlexNet Manager for Engineering Applications: Anforderungen

Senkung der Softwarekosten durch zentralisiertes Management von Concurrent-Lizenzen und Nutzungsanalysen

Anforderungen

In diesem Dokument finden Sie technische Daten für FlexNet Manager for Engineering Applications.

Admin- und Reporting-Modul von FlexNet Manager 15.4

32- und 64-Bit-Installer (mit JRE 1.7)

Betriebssystem

Hardware/Plattform

Versionen

Microsoft® Windows®
  • x86
  • Windows 7
  • Windows XP
  • Windows Vista
  • Windows Server™ 2008 SP1/SP2/R2
  • Windows Server™ 2012
Red Hat Linux
  • x86
  • Red Hat Enterprise Linux 5.x
  • Red Hat Enterprise Linux 6.x
Solaris™
  • Sun SPARC
  • Solaris 10 (Update 9 und höher)
Datenbanken
  • Microsoft SQL Server: 2008, 2012
  • Oracle: 10g,11g R2

Report Designer-Modul von FlexNet Manager 15.x

Betriebssystem Hardware/Plattform Versionen
Microsoft® Windows®
  • x86
  • Windows XP SP3
  • Windows Server™ 2003
  • Windows Server™ 2008
Red Hat Linux
  • x86
  • Red Hat Enterprise Linux 4.6 und höher
  • Red Hat Enterprise Linux 5.x
Datenbanken Für Windows:
  • Microsoft SQL Server: 2008
  • Oracle: 10g,11g R2
Für Linux:
  • Oracle: 10g,11g R2

FlexNet Agent 5.2.2

(sofern nicht anders angegeben, mit JRE 1.7)

Betriebssystem Hardware/Plattform Versionen
AIX®
  • PowerPC, RS/6000®
  • AIX 5.3, AIX 6 (JRE 1.6)
HP-UX
  • HP PA-RISC
  • HP-UX 11i v3 (JRE 1.6)
Microsoft® Windows®
  • x86
  • Windows 7
  • Windows XP
  • Windows Vista
  • Windows Server™ 2008 SP1/SP2/R2
  • Windows Server™ 2012
Red Hat Linux
  • x86
  • Red Hat Enterprise Linux 5.5 und höher
  • Red Hat Enterprise Linux 6.x
SUSE Linux
  • x86
  • SUSE 10 SP2
  • SUSE 11
Solaris™
  • Sun SPARC
  • Solaris 9 (JRE 1.6)
  • Solaris 10 (Update 9 und höher) (JRE 1.6)

Unterstützte Webbrowser

  • IE 7, IE 8
  • Firefox 3.5, 3.6

 

Weitere Informationen finden Sie unter info@flexerasoftware.com.

Zurück nach FlexNet Manager for Engineering Applications